Develop and Download Open Source Software

Browse Subversion Repository

Annotation of /trunk/web/style.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 68 - (hide annotations) (download) (as text)
Tue Nov 27 14:41:33 2007 UTC (16 years, 4 months ago) by tmurakam
File MIME type: text/css
File size: 1896 byte(s)


1 tmurakam 9 a
2     {
3     text-decoration:none;
4     }
5     a:link
6     {
7     /*color: rgb(51,153,255);*/
8     text-decoration:none;
9     }
10     a:hover
11     {
12     color:red;
13     text-decoration:underline;
14     }
15     a:visited
16     {
17     color: rgb(51,102,204);
18     }
19    
20     a:active
21     {
22     color: rgb(255,153,0);
23     }
24    
25     body
26     {
27 tmurakam 55 text-align: center;
28     background-color: #F0F9FF;
29 tmurakam 59 font-size: 90%;
30 tmurakam 9 }
31    
32 tmurakam 56
33 tmurakam 55 #contents {
34 tmurakam 68 width: 900px;
35 tmurakam 55 margin: auto;
36     background-color: #FFFFFF;
37 tmurakam 56 text-align: left;
38 tmurakam 60 border: solid 1px #CCCCCC;
39 tmurakam 55 }
40    
41 tmurakam 56 #header {
42 tmurakam 68 width: 900px;
43 tmurakam 56 padding-bottom: 10px;
44     }
45    
46 tmurakam 68 #menubar {
47     float: left;
48     width: 120px;
49     padding-left: 0px;
50     padding-bottom: 0px;
51     }
52    
53     .menuentry {
54     font-size: 100%;
55     border: 1px solid #CCCCCC;
56     border-left: 12px solid #B2CDEC;
57     padding: 3px;
58     margin: 3px;
59     margin-left: 1px;
60     background-color: #FFFFFF;
61     }
62    
63 tmurakam 56 #main {
64     float: left;
65     width: 580px;
66     padding-left: 20px;
67 tmurakam 60 padding-bottom: 20px;
68 tmurakam 56 }
69    
70     #ads {
71     width: 180px;
72     float: left;
73     padding-left: 0px;
74     padding-right: 0px;
75     text-align: right;
76     }
77    
78 tmurakam 59 #footer {
79 tmurakam 68 width: 900px;
80 tmurakam 59 clear: both;
81     border-top: solid 1px #cccccc;
82 tmurakam 60 padding: 8px;
83 tmurakam 59 text-align: center;
84 tmurakam 60 font-size: 80%;
85 tmurakam 59 }
86    
87 tmurakam 9 h1
88     {
89     font-size: 230%;
90     color: #A000A0;
91     background-color: #ececec;
92 tmurakam 52 border-left: 16px solid #000080;
93     /*border-top: 2px solid #000080;*/
94     padding-left: 10px;
95     padding-top: 3px;
96     padding-bottom: 3px;
97 tmurakam 9 }
98     h2
99     {
100     font-size: 160%;
101     color: #408080;
102     background-color: #ececec;
103     border-left: 6px solid #000080;
104 tmurakam 52 border-top: 1px solid #000080;
105     padding-left: 10px;
106     padding-top: 3px;
107     padding-bottom: 3px;
108 tmurakam 9 }
109     h3
110     {
111     font-size: 110%;
112     color: #008000;
113     background-color: #ececec;
114     border-left: 5px solid #006000;
115     /*border-top: 1px solid #006000;*/
116 tmurakam 52 padding-left: 10px;
117     padding-top: 2px;
118     padding-bottom: 2px;
119 tmurakam 9 }
120     h4
121     {
122     color: rgb(153,153,0);
123     }
124     h5
125     {
126     color: rgb(255,153,0);
127     }
128     h6
129     {
130     color: rgb(51,102,204);
131 tmurakam 52 }
132     p {
133 tmurakam 58 padding-left: 5px;
134 tmurakam 52 }

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26